<?xml version="1.0" encoding="utf-8" ?>
<data>
	
	<config
		defaultView="outside"
		defaultScroller="false"
		defaultLockY="false"
		carouselRadius="1500"
		cameraRadius="2000"
		frontDistance="500"
		backDistance="750"
		spinningSpeed=".0025"
		itemControlDistance="150"
		easingTime="1"
		transparent="false"
		useReflection="true"
		refDistance="0"
		refInf1="0.6"
		refInf2="1"
		refDens1="0"
		refDens2="255"
		refColor="0x000000"
		useFullMode="true"
		open="_blank"
		videoPlayerWidth="640"
		videoPlayerHeight="365"
		mp3PlayerWidth="500"
		mp3PlayerHeight="350"
	/>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small1.jpg"/>
		<large src="asset/mix/large1.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item1" title="Mix Item Title 1" />
	</item>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small2.jpg"/>
		<large src="asset/mix/large2.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item2" title="Mix Item Title 2" />
	</item>
	
	<item width="300" height="300">
		<caption content="SAMPLE SWF ITEM 3"/>
		<small src="asset/swf/small3.jpg"/>
		<smallPreview src="asset/swf/swfSmall3.swf"/>
		<large src="asset/swf/swfLarge3.swf"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item3" title="Mix Item Title 3" />
	</item>
	
	<item color="0x66FF00" length="134426">
		<caption content="MP3 ITEM "/>
		<small src="asset/mix/mp3Sample1.jpg"/>
		<large src="asset/mix/mp3Sample1.mp3"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item4" title="Mix Item Title 4" />
	</item>
	
	<item>
		<caption content="VIDEO ITEM "/>
		<small src="asset/mix/sample2.jpg"/>
		<large src="asset/mix/sample2.flv"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item5" title="Mix Item Title 5" />
	</item>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small1.jpg"/>
		<large src="asset/mix/large1.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item6" title="Mix Item Title 6" />
	</item>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small2.jpg"/>
		<large src="asset/mix/large2.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item7" title="Mix Item Title 7" />
	</item>
	
	<item width="300" height="300">
		<caption content="SAMPLE SWF ITEM 3"/>
		<small src="asset/swf/small3.jpg"/>
		<smallPreview src="asset/swf/swfSmall3.swf"/>
		<large src="asset/swf/swfLarge3.swf"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item8" title="Mix Item Title 8" />
	</item>
	
	<item color="0xFFFF00" length="134426">
		<caption content="MP3 ITEM "/>
		<small src="asset/mix/mp3Sample2.jpg"/>
		<large src="asset/mix/mp3Sample2.mp3"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item9" title="Mix Item Title 9" />
	</item>
	
	<item>
		<caption content="VIDEO ITEM "/>
		<small src="asset/mix/sample2.jpg"/>
		<large src="asset/mix/sample2.flv"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item10" title="Mix Item Title 10" />
	</item>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small1.jpg"/>
		<large src="asset/mix/large1.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item11" title="Mix Item Title 11" />
	</item>
	
	<item>
		<caption content="IMAGE ITEM "/>
		<small src="asset/mix/small2.jpg"/>
		<large src="asset/mix/large2.jpg"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item12" title="Mix Item Title 12" />
	</item>
	
	<item width="300" height="300">
		<caption content="SAMPLE SWF ITEM 3"/>
		<small src="asset/swf/small3.jpg"/>
		<smallPreview src="asset/swf/swfSmall3.swf"/>
		<large src="asset/swf/swfLarge3.swf"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item13" title="Mix Item Title 13" />
	</item>
	
	<item color="0xFFFF00" length="134426">
		<caption content="MP3 ITEM "/>
		<small src="asset/mix/mp3Sample2.jpg"/>
		<large src="asset/mix/mp3Sample2.mp3"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item14" title="Mix Item Title 14" />
	</item>
	
	<item>
		<caption content="VIDEO ITEM "/>
		<small src="asset/mix/sample2.jpg"/>
		<large src="asset/mix/sample2.flv"/>
		<description><![CDATA[<caption>COMPLETE XML DRIVEN FOR CONTENT AND CONFIGURATION </caption><br/><info>FULL CSS STYLING DESCRIPTION. YOU CAN USE ANY HTML TAG AVAILABLE IN FLASH.<br/><br/><a href="http://www.activeden.net/user/RimV" target="_blank">LINK</a><br/><br/><p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. CURABITUR HENDRERIT DUI NON MAGNA MATTIS CONDIMENTUM. DONEC UT NIBH AT SAPIEN ULTRICIES HENDRERIT AC AT LIBERO. PRAESENT EGET MI AT VELIT INTERDUM ACCUMSAN. PROIN CONVALLIS MASSA NON NULLA VENENATIS FEUGIAT. PELLENTESQUE VELIT AUGUE, TINCIDUNT SIT AMET CONSECTETUR A, CONSEQUAT A METUS. PRAESENT EGET POSUERE DUI. <br/><br/>PHASELLUS CONDIMENTUM IPSUM A ORCI FRINGILLA QUIS FERMENTUM NIBH BLANDIT. NULLAM ET LOREM VEL METUS COMMODO VULPUTATE. MAECENAS ACCUMSAN POSUERE ARCU, A RHONCUS TELLUS PRETIUM ET. PRAESENT VITAE MAURIS EU EROS DAPIBUS INTERDUM. AENEAN SEM TURPIS, ELEIFEND ALIQUET ACCUMSAN RHONCUS, LAOREET ID DOLOR. AENEAN RHONCUS DIAM NEC NISL SEMPER LOBORTIS.<br/><br/>PRAESENT SCELERISQUE, ORCI SIT AMET VENENATIS RHONCUS, NISI AUGUE VIVERRA URNA, AT TRISTIQUE QUAM LEO NON LEO. NULLA EGET EST TELLUS. CRAS ID FRINGILLA ERAT. NAM FRINGILLA TINCIDUNT DOLOR NEC FACILISIS. MAECENAS TINCIDUNT EGESTAS ANTE SED SEMPER. CRAS LOREM NIBH, IACULIS UT SUSCIPIT QUIS, AUCTOR ID METUS. <br/><br/>NUNC UT LECTUS UT MAURIS TINCIDUNT IACULIS. NUNC ET DOLOR EU NISI DIGNISSIM SUSCIPIT. FUSCE SIT AMET MAGNA EST. MAURIS SIT AMET ELIT SEM. CRAS NULLA ANTE, FEUGIAT AC PRETIUM IMPERDIET, DICTUM VEL TURPIS. ETIAM CONSEQUAT ELEIFEND IPSUM EGET FRINGILLA. FUSCE LOBORTIS ACCUMSAN LEO ID COMMODO. ETIAM AT TORTOR DUI, ELEIFEND VENENATIS TURPIS. PELLENTESQUE EGET MI SED VELIT BLANDIT TEMPOR A NON LIGULA.</p>]]></description>
		<link src="http://activeden.net/user/RimV"/>
		<swfAddress nodeName="item15" title="Mix Item Title 15" />
	</item>
		
	
</data>